;Spanish Language File of AVC/ADC

[General]
version=1.34, 12/11/2010
language=Español
translator=Vico, Salvador

[STRING]
; ClipEffect DLL string resource
1=Recortando video - %s
2=Aceptar
3=Cancelar
4=Aplicar
5="Total %d Segmentos"
6=Duración: %s
7=Segmento %d
8=Inicio:
9=Final:
10=Eliminar
11=Reproducir
12=Pausar
13=Reproducir segmento
14=Detener
15=Marca anterior
16=Marca siguiente
17=Punto inicial
18=Punto final
19=Nuevo segmento
20=Silencio
21=Sonido
22=Habilitar recorte
23=Tamaño original:
24=Tamaño después de recortar:
25=Mantener tasa de aspecto
26=Posición del área a recortar:
27=Margen izq.:
28=Margen sup.:
29=Restaurar por defecto
30=Recorte de video y efectos - %s
31=Mostrar video original
32=Mostrar video recortado
33=Recorte de video
34=Efectos de video
35=Habilitar efectos
36=Brillo:
37=Contraste:
38=Saturación:
39=Otros efectos:
40=Seleccionar efectos de video

; strings for burn engine
1005 = "<< Anterior"
1006 = "Siguiente >>"
1007 = "Cerrar"
1008 = "Cancelar"
1009 = "Quemar"
1010 = "Menú de DVD"
1011 = "Por favor seleccione una plantilla de menú DVD."
1012 = "Configuración de DVD"
1013 = "Por favor configure sus opciones de DVD."
1014 = "Quemar"
1015 = "Grabando el video al disco..."
1016 = "Quemador:"
1017 = "Tipo de disco:"
1018 = "Velocidad de escritura:"
1019 = "Tamaño del video:"
1020 = "Etiqueta de disco:"
1021 = "Medios Compatibles:"
1022 = "Estado de grabación:"
1023 = "Tamaño de archivo:"
1024 = "Tiempo transcurrido:"
1025 = "Quemar"
1026 = "¿Está seguro de que desea cancelar la operación?"
1027 = "Inválido disco..."
1028 = "Creando carpeta de DVD..."
1029 = "Creando carpeta de Blu-ray..."
1030 = "Advertencia: El tamaño del archivo es mayor que el del disco! ¿Desea continuar la operación?"
1031 = "Borrando disco..."
1032 = "Error al Borrar disco"
1033 = "Error al Borrar disco, ¿intentarlo de nuevo?"
1034 = "Creando el sistema de archivos..."
1035 = "Completo"
1036 = "¡Felicidades! Su disco ha sido quemado con éxito."
1037 = "Error al quemar el disco!"
1038 = "Inicializando hardware..."
1039 = "Optimizando intensidad de laser..."
1040 = "Finalizando escritura..."
1041 = "Codificando video %d, paso uno..."
1042 = "Codificando video %d, paso dos..."
1043 = "Quemando..."
1044 = "El disco insertado no está vacío. \n\n¡Todos los datos del disco SERÁN sobrescritos!\n\n¿Desea continuar?"
1045 = "Lista de menú"
1046 = "Menú de Habilitar DVD"
1047 = "Duración de música:"
1048 = "Navegar archivo de música"
1049 = "Mantener la duración original de música"
1050 = "Navegar archivo de imagen de fondo"
1051 = "Reproducir película directamente después del menú"
1052 = "Cambiar imagen de fondo:"
1053 = "Usando codificación de video de dos pasos"
1054 = "Codificando video %d"
1055 = "Música de fondo"
1056 = "Archivo de música:"
1057 = "Imagen de fondo"
1058 = "Título de menú de DVD:"
1059 = "Navegador de menú"
1060 = "Regresar al menú"
1061 = "Reproducir siguiente capítulo, regresar al menú tras el último capítulo"
1062 = "Reproducir siguiente capítulo, regresar al primer capítulo tras el último"
1063 = "Reproducir el capítulo actual repetidamente"
1064 = Formato de salida
1065 = Autorr
1066 = Derechos de Autor
1067 = Necesita udf revisión 2.50 para Grabar AVCHD / BD, por favor instale Microsoft Windows Feature Pack for Storage 1.0(IMAPI_XP_SRV2003_x86.exe)"
1068 = Formatear disco ...
1069 = codificación de DVD menú ...
1070 = Espere a llenar buffer ...
1071 = buffer relleno listo
1072 = Empezar a sincronizar buffer...
1073 = La sincronización de buffer se ha realizado.
1074 = Empezar formatear el disco ...
1075 = El formato de disco se ha realizado.
1076 = Escribiendo datos al disco ...
1077 = Si desea utilizar la función de quemar DVD / BD, por favor, instale el Microsoft Image Mastering API v2.0 (IMAPIv2.0) Paquete de actualización (KB932716-v2)
1078 = No encuentra dispositivos de grabación disponibles!
1079 = Disco DVD no está listo
1080 = Escanear dispositivo de DVD ...
1081 = Empezar a escribir al disco ...
1082 = Lo que insertó no es un disco en blanco
1083 = Necesitar insertar disco
1084 = No es disponible el formato del disco insertado. Por favor, reemplazce un disco e inténtelo de nuevo.
1085 = Plantillas de menú de DVD
1086 = Menú DVD
1087 = Segundos
1088 = "No hay disco en la unidad, o el disco no es grabable!"
1089 = "Error al quemar, no hay archivos en la carpeta para quemar al DVD!"
1090 = "Error al quemar, cambie otro disco e inténtelo de nuevo!"
1091 =  "No se pudo inicializar quemador"
1092 =  "Número de serie para quemar"
1093 =  "Inválido quemador de DVD!"
1094 =  "sectores"
1095 =   "El disco no es regrabable o vacío!"
1096 =  "Creando imagen ISO ..."
1097 =  "IMAPI: No se puede crear interfaz de IFileSystemImage."
1098 =  "Creando el sistema de archivos ..."
1099 =  "UDF versión 2.5 no es compatible en su sistema, por favor, actualice IMAPI y vuelva a intentarlo!"
1100 =  "No se encontró dispositivo que puede escribir!"
1101 =  "fracasado"
1102 =  "No se puede inicializar"
1103 =  "Error"
1104 = "Marca de agua Transparencia"
1105 = "Habilitar Marca de agua"
1106 = "Rotación"
1107 = "Texto"
1108 = "Imagen"

﻿; 15000+ id for video recording
15006 = "Tecla Inicio/Parada: "
15007 = "Ajustar región roja (si necesario), e iniciar grabación."
15008 = "Reproducir el video que desea grabar"
15009 = "Detectando región de video..."
15010 = "Seleccionar Manualmente"
15011 = "Grabando vídeo..."
15012 = "Programa automáticamente ubica el área de grabación, también puede seleccionarlo manualmente"
15013 = "Cancelar"
15014 = "Haga clic para empezar grabación"
15015 = "Haga clic para detener grabación"
15016 = "Espacio Grabado / Libre:"
15017 = "El espacio libre es menos de 300Mb, lLiberar espacio en disco o cambiar el directorio para el almacenamiento temporal. Haga clic en Aceptar para salir de la grabación."
15018 = "Grabar"
15019 = "Minutos"
15020 = "Por favor, inicie o reinicie su reproductor de vídeo y haga clic en Aceptar para continuar."

; 20000+ id for sparkle update
20000 = "Actualizar el programa automáticamente"
20001 = "notas de la versión:"
20002 = "Saltar esta versión"
20003 = "Recordar más tarde"
20004 = "Instalar actualización"
20005 = "%s no puede ser reiniciado."
20006 = "Iniciando el programa de instalación..."
20007 = "Error al iniciar el programa de instalación."
20008 = "Comprobando actualizaciones..."
20009 = "cancelar"
20010 = "¡Felicitaciones, usted ya está utilizando la última versión!"
20011 = "%s %s es la última versión."
20012 = "cerrar"
20013 = "Error al actualizar."
20014 = "Error al leer la información actualizada. ¿Asegúrese de que está conectado a Internet? \N por favor inténtalo más tarde"
20015 = "Una nueva versión de %s está disponible!"
20016 = "%s %s ya está disponible (la actual %s). ¿Desea descargarlo ahora?"
20017 = "Descargando la actualización..."
20018 = "%s de %s"
20019 = "Listo para instalar."
20020 = "Si desea comprobar las actualizaciones automáticamente?"
20021 = "Si desea comprobar las actualizaciones de %s automáticamente? También puede comprobar manualmente en el menú del programa."
20022 = "Comprobar las actualizaciones automáticamente"
20023 = "No comprobar las actualizaciones automáticamente"